﻿#DealersMap h3{
	color: #C80030;
    float: left;
    font-size: 11px;
    margin-bottom: 5px;
    width: 100%;
}
#DealersMap p{
	color: #595959;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    width: 100%;
}
#DealersMap .btn-link{
	background-color: #959595;
    color: white;
    display: block;
    font-size: 9px;
    line-height: 14px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 60%;
}

.groupe-ber #content {
	padding-bottom: 25px;
}

.groupe-ber #header h1 a {
	color:#DC002E;
}

.groupe-ber #main {
	clear: both;
	width: 1001px;
}
.groupe-ber #header h1.titre a {
	text-transform:uppercase;
}
#header h1.titre {
	font-size:27px;
	letter-spacing:1px;
	word-spacing:0.5px;
	padding: 48px 0 15px 155px;
}
#lblWelcomeWording{
	height: 100%;
}
.groupe-ber #home-header-container {
	background: url("../../img/breadcrumbsBg.jpg") no-repeat scroll center top #F3F3F3;
	padding: 20px 0;
	*padding-bottom:4px;
	_padding-bottom:4px;
}
.groupe-ber h2, .groupe-ber .h2 {
	color: #C80030;
	font-size: 18px;
	font-weight: normal;
	
}
.groupe-ber .goupe-brn-pres {
	color: #595959;
    font-size: 11px;
    line-height: 14px;
}
.groupe-ber p {
	color:#595959;
}

.groupe-ber #home-header-left {
	width:735px;
	margin-right:0px;
}
.groupe-ber #map {
	border: 1px solid #867F67;
	height: 420px;
	margin: 10px auto 0;
	width: 469px;
}
.groupe-ber #home-content-left {
	width: 473px;
	padding-left:20px;
}
.groupe-ber #home-content-right {
	float: right;
	width: 507px;
	padding-top:44px;
	*padding-top:48px;
}
.groupe-ber .main-container {
	float:left;
	background:#FFF;
	padding-bottom:20px;
	font-size: 18px;
	text-transform: uppercase;
	color: black;
}
.groupe-ber .home-content {
	padding:15px 0px 35px 20px;
}
.groupe-ber li div.details .uppercase {
	text-transform: uppercase;
}
.groupe-ber li div.details span {
	display: block;
	line-height: 14px;
	margin-bottom: 2px;
}
.groupe-ber .red {
	color: #C80030;
}
.groupe-ber li div.details li.email a {
	color: #595959;
	text-decoration: none;
}
.groupe-ber .agents-list li div.details, .agents-list li {
	line-height: 14px;
	width: 229px;
	font-size:11px;
}
.groupe-ber li img.face, #content-container li div.details {
	float: left;
}
.groupe-ber li div.details span {
	display: block;
	line-height: 14px;
	margin-bottom: 7px;
	float:left;
	width:100%;
}
.groupe-ber li div.details span.services {
	
	margin-bottom: 2px;
	width:100%;
	height:36px;
 
}

.groupe-ber li div.details span.link {
	
	margin-bottom: 2px;
	width:auto;
 
}



.groupe-ber .info_gr {
	float:left;
}


.groupe-ber li div.details .link a, .groupe-ber .infobox .garage .link a, .groupe-ber .btnGrey a {
	background: none repeat scroll 0 0 #959595;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	margin: 5px 0;
	padding: 4px 0;
	text-align: center;
	text-decoration: none;
	padding-left:9px;
	padding-right:9px;
}
.groupe-ber li div.details .link a:hover, .infobox .garage .link a:hover, .btnGrey a:hover {
	background: none repeat scroll 0 0 #828282;
}
.groupe-ber .agents-list li {
	float: left;
	margin-bottom:33px;
	margin-left:20px;
	display:inline;
}
.groupe-ber .agents-list li.blc_left {
	margin-left:15px;
}
.groupe-ber .agents-list li ul li {
	margin-bottom:0px;
	margin-left:0px;
}
.groupe-ber #logo a {
	background: url(../../img/logo-sep.html) right;
	display:block;
	width:129px;
}
.groupe-ber #header {
	height:122px;
}

.groupe-ber #home-header-left p {
	margin: 5px 0;
	overflow:visible;
	line-height:1.2;
}
.groupe-ber #home-header-left p.goupe-brn-pres {
	margin: 10px 0;
}
.groupe-ber #home-header-left .gb-service {
	color: #595959;
    font-size: 11px;
}
#home-header-left .groupe-ber .gb-service {
	color: #595959;
    font-size: 11px;
}

.groupe-ber h3.hdActu {
	font-size:20px;
	font-weight:normal;
}
.groupe-ber #home-content-left .homeBox-inner {
	margin-top: 27px;
}
.groupe-ber li.bordered {
	background: url(../../img/li_sep.html) no-repeat right top;
	clear:left;
}
.groupe-ber .agents-list li ul li.email {
	margin-top:7px;
	margin-bottom:7px;
}
.groupe-ber #smallmenu ul li a {
	font-size:11px;
}
.groupe-ber #smallmenu ul {
	margin-top: 5px;
}
.groupe-ber #footerContent {
	padding: 9px 0;
}

#pane2 {
	height: 435px;
    margin-top: 10px;
}
.scroll-pane {
	float: left;
	overflow: auto;
	width: 507px;
}

.groupe-ber li div.details span.tel_fax { display:block; width:27px; margin:0px; padding:0px;}

#pane2 li{
	margin-left: 15px;
    background: url("../../img/li_sep.html") no-repeat scroll right top transparent;
    clear: left;
    display: inline;
    float: left;
    margin-bottom: 33px;
    font-size: 11px;
    line-height: 14px;
    width: 229px;
}
#pane2 .left-col{
	font-size: 11px;
	color: #C80030;
	font-weight: normal;
}
#pane2 .results-no p{
	display: none;
 }
#pane2 .btn-link{
	font-size: 9px;
	padding: 4px 9px;
    text-align: center;
    text-decoration: none;
	background-color:#959595;
	color: white;
	margin-top: 10px;
    margin-bottom: 30px;
	width: auto;
    display: block;
    float: left;
    line-height: 14px;
}
	
#pane2 .dealerContainer{
	font-size: 11px;
	margin-bottom: 10px;
	width: 100%;
}
#pane2 .dealersLeft{
	border-right: 1px dotted;
    float: left;
    margin-left: 25px;
    width: 40%;
}
#pane2 .dealersRight{
    float: left;
    padding-left: 50px;
    width: 40%;
}
#pane2 .dealerName{
	color: #C80030;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
#pane2 .dealerAdress {
	font-size: 11px;
	color:#595959;
	font-family: Arial,Helvetica,sans-serif;
	width: 100%;
	float: left;
}
#pane2 .dealerPhone{
	font-size: 11px;
	color:#595959;
	font-family: Arial,Helvetica,sans-serif;
	width: 100%;
	float: left; 
	margin-top: 10px;
}
#pane2 .dealerFax{
	font-size: 11px;
	color:#595959;
	font-family: Arial,Helvetica,sans-serif;
	width: 100%;
	float: left;
}
#pane2 .dealerEmail{
	font-size: 11px;
	color:#595959;
	font-family: Arial,Helvetica,sans-serif;
	width: 100%;
	float: left;
}
#pane2 .dealerActivity{
	font-size: 11px;
	color:#595959;
	font-family: Arial,Helvetica,sans-serif;
}
.dealerActivityContainer img{
	float: left;
    margin-right: 2px;
    margin-top: 5px;
}
	
	
	

	

	